let lastName = "Aster";
let oldLastName = lastName;
lastName = "Davis";

const joanne = {
  firstName: "Joanne",
  lastName: "William",
  age: 30,
};

const marriedJoanne = joanne;
marriedJoanne.lastName = "Davis";

const joanne2 = Object.assign({}, joanne);
joanne2.age = 22;
